body {
  padding-top: 40px;
  padding-bottom: 40px;
  /*background: linear-gradient(rgba(0,0,0,0.111),rgba(0,0,0,0.555),rgba(0,0,0,0.555)),url('../images/feli.jpg');*/
  background: linear-gradient(rgba(0,0,0,0.111),rgba(0,0,0,0.222),rgba(0,0,0,0.444),rgba(0,0,0,0.555),rgba(0,0,0,0.555),rgba(0,0,0,0.444),rgba(0,0,0,0)),url('../images/feli.jpg');
  background-size: cover;
  color: #fff;
}

h2, h2 {
    color: #ffffff!important;
}

.danger:hover {
  background: #f44336;
  color: white;
	border: 2px solid #ffffff!important;
}

.form-signin .reset-controls{
  margin-top: 10px;
}

.form-signin .reset-controls a{
  color: #eee;
  text-decoration: none;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"],
 .form-signin input[type="text"]{
  margin-bottom: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  background: transparent;
  box-shadow: none;
  color: #fff;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background: transparent;
  box-shadow: none;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  color: #fff;
}

.form-signin placeholder{
	color: #fff!important;
}
